@use '../../../../../styles/helpers/breakpoints';

:host {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(1, minmax(0, 1fr));

  @include breakpoints.sm {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  @include breakpoints.md {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
}

.manga-sort-filter {
  width: 100%;
}
